package cz.fidentis.analyst.core;

import java.awt.Font;
import java.text.NumberFormat;
import java.text.ParseException;
import java.util.Locale;
import javax.swing.BorderFactory;
import javax.swing.JTabbedPane;
import javax.swing.JTextField;
import javax.swing.border.TitledBorder;

/**
 * The space for control panels.
 * 
 * @author Radek Oslejsek
 */
public class TopControlPanel extends JTabbedPane {
    
    /**
     * Constructor.
     */
    public TopControlPanel() {
        TitledBorder border = BorderFactory.createTitledBorder("Control Panels");
        border.setTitleFont(border.getTitleFont().deriveFont(Font.BOLD));
        //border.setTitleColor(ControlPanelBuilder.OPTION_TEXT_COLOR);
        setBorder(border);
    }    
}
